Prev |  | Next

# FcCharSetDestroy

## Name

FcCharSetDestroy -- Destroy a character set

## Synopsis

    #include <fontconfig.h>

``void FcCharSetDestroy`(FcCharSet *fcs);`

## Description

`FcCharSetDestroy` decrements the reference count `fcs`. If the reference count becomes zero, all memory referenced is freed.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcCharSetCreate | Up | FcCharSetAddChar